---
features:
  secondary:
  - name: "Identify provisioned users at group level"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/group/saml_sso/scim_setup.html#user-access-and-linking-setup'
    reporter: ogolowinski
    stage: foundations
    categories: ['Authentication and Authorization']
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/325712'
    description: |
      In this release, we have added the ability to identify provisioned users and contributors. A new **Enterprise** label is displayed against provisioned users. This helps users identify accounts that a group created via SCIM automation instead of accounts created manually by a user.
